Portfolio

Download a bulk upload template

GET/portfolio/bulk-import/template/{document}/download

Streams the requested XLSX template file for a given document type (e.g., assets, investors, subscriptions). The document type is validated against the BulkUploadTemplates enum.

Path parameters

  • documentstringRequired#

Query parameters

Responses

200
422

Validation error

Examples

curl https://your-org-domain/kong/core/api/v2/portfolio/bulk-import/template/{document}/download\
  -H "Authorization: Bearer $HELM_API_KEY"\
  -H "Content-Type: application/json"